translate-toolkit_2.2.5-1_all.deb


Advertisement

Description

translate-toolkit - Toolkit assisting in the localization of software

Distribution: Debian Sid
Repository: Debian Main i386
Package name: translate-toolkit
Package version: 2.2.5
Package release: 1
Package architecture: all
Package type: deb
Installed size: 246 B
Download size: 91.22 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: translate-toolkit

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install translate-toolkit deb package:
      # sudo apt-get install translate-toolkit

    Changelog

    2017-09-09 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.2.5-1) unstable; urgency=medium * New upstream version. * Refresh patches. * Update Standards-Version to 4.1.0 (no changes required).

    2017-07-30 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0-2) unstable; urgency=medium * Stop altering PYTHONPATH in test suite to prevent failures when more than one Python 3 is available (Closes: #866551). * Update Standards-Version to 4.0.0 (no changes required).

    2017-02-26 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0-1) unstable; urgency=medium * New upstream release.

    2017-01-25 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0~rc3-1) unstable; urgency=medium * New upstream release candidate. * Drop patches no-longer needed with this release.

    2017-01-11 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0~rc1-1) unstable; urgency=medium * New upstream release. * Add missing dependency on python-pkg-resources for the entry-points. * Cherry-pick upstream reversion of the removal of selector.py.

    2016-11-05 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0~b7-2) unstable; urgency=medium * skip cpo tests for the time being since python segfaults. * Add rename to build-depends.

    2016-11-03 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0~b7-1) unstable; urgency=medium * Upload to unstable since 2.0 is looking good for inclusion in Stretch. * New upstream release. - drop patches for Xapian now incorporated upstream.

    2016-10-29 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0~b6-1) experimental; urgency=medium * New upstream release.

    2016-10-23 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0~b5-2) experimental; urgency=medium * Add python3-xapian to the dependencies now that it is available. * Add patches so that indexers and xapian module work under Python 3 - xapian-no-apache-check.patch: skip check if module is being loaded from within mod_python. Thanks to Olly Betts for the suggestion. - xapian-query.patch: don't use unneeded and now non-existent copy constructor of xapian query objects. Thanks to Olly Betts for the hint. (Closes: #839306) - xapian-python3.patch: usual Python 2 to 3 jiggles with imports, lists and encodings. * Update autopkgtests to include newly added dependencies.

    2016-09-04 - Stuart Prescott <stuart@debian.org> translate-toolkit (2.0.0~b5-1) experimental; urgency=medium * New upstream release. * Remove Nicolas Fran├žois (Nekral) from the uploaders list; thanks for all the work on i18n/l10n packages! (Closes: #832386) * Add build-dependencies and also recommend python-l20n/python3-l20n for new L20n handling ability.

    Advertisement
    Advertisement